/** - jform styling CSS - (C)2014 JK - **/
/* based on free hongkiat form example. */

#jform {
 box-sizing: border-box;
 width: 90%; max-width: 600px;
}

#jform .txtinput { 
 display: block;
 font-family: "dayroman", Helvetica, Arial, sans-serif;
 border-style: solid;
 border-width: 1px;
 border-color: #dedede;
 margin-bottom: 20px;
 font-size: 1.2em;
 padding: 11px 25px;
 padding-left: 55px;
 width: 90%; max-width: 600px;
 color: #777;
 box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
 -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
 -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset; 
 transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
 -webkit-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
 -moz-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
 -o-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
}

#jform .txtinput:focus { 
 color: #333;
 border-color: rgba(41, 92, 161, 0.4);
 box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);
 -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);
 -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);
 outline: 0 none; 
}

#jform input#name {
 background: #fff url('fr-person.png') 5px 4px no-repeat;
}

#jform input#phone {
 background: #fff url('fr-phone.png') 5px 4px no-repeat;
}

#jform input#email {
 background: #fff url('fr-email.png') 5px 4px no-repeat;
}

#jform input#quiz {
 background: #fff url('fr-quiz.png') 5px 4px no-repeat;
}

#jform textarea {
 display: block;
 font-family: "dayroman", Helvetica, Arial, sans-serif;
 border-style: solid;
 border-width: 1px;
 border-color: #dedede;
 margin-bottom: 15px;
 font-size: 1.2em;
 padding: 11px 25px;
 padding-left: 55px;
 width: 90%; max-width: 600px;
 height: 180px;
 color: #777;
 box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
 -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
 -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset; 
 transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
 -webkit-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
 -moz-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
 -o-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
}

#jform textarea:focus {
 color: #333;
 border-color: rgba(41, 92, 161, 0.4);
 box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(40, 90, 160, 0.6);
 -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(40, 90, 160, 0.6);
 -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(40, 90, 160, 0.6);
 outline: 0 none; 
}

#jform textarea.txtblock#message {
 background: #fff url('fr-messg.png') 5px 4px no-repeat;
}

